package com.yeejoin.amos.boot.module.ugp.api.service;

import com.baomidou.mybatisplus.extension.plugins.pagination.Page;

import java.util.Map;

public interface IPipeService {

    void addPipeMessage(String jsonMessage, Long projectId);

    Page<Map<String, Object>> getOperationalLogs(Page<Map<String, Object>> mapPage, String instanceId);
}
